<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note List Lab 4</title>
    <style>
    h1 {
    text-align: center;
    font-family: "Open-Sans";
    }
    body { 
      margin: 50px 0 0 0; 
      font-family: Quicksand;
    }
    input:focus, button:focus, textarea:focus, select:focus { outline: 0;}

    #wrapper { 
      width: 400px; 
      text-align: center; 
      margin: 0 auto; 
    }

    #wrapper section { 
      width: 350px; 
      float: left; 
      text-align: left; 
      padding: 25px; 
      background: rgba(255,255,255,0.7); 
      -moz-box-shadow: 0 0 1px 2px rgba(20,20,20,0.3); 
      -webkit-box-shadow: 0 0 1px 2px rgba(20,20,20,0.3); 
      border-radius: 5px; 
      -moz-transition: 0.3s 
      linear; 
      -webkit-transition: 0.3s linear; 
    }
    #wrapper section:hover { 
      -moz-box-shadow: 0 0 4px 3px #ff664a; 
      -webkit-box-shadow: 0 0 4px 3px #66ccff;  
      background: #fff; 
    }

    #wrapper section header { 
      width: 25%; 
      float: left; 
      text-align: right; 
    }
    #wrapper section header .name { 
      width: 90%; 
      float: left; 
      margin: 9px 0% 23px 0; 
    }
    #wrapper section header .password { 
      width: 90%; 
      float: left; 
      margin: 0 10% 0 0; 
    }
    #wrapper section .inputs { 
      width: 75%; 
      float: left; 
    }
    #wrapper section .inputs input { 
      width: 93.5%; 
      float: left; 
      padding: 10px 3%; 
      border: 1px solid #ddd; 
      margin: 0 0% 10px 0; 
      font-family: Quicksand; 
      font-size: 16px; 
      border-radius: 5px; 
      background: rgba(102,204,255,0.1); 
      -moz-transition: 0.2s linear; 
      -webkit-transition: 0.2s linear; 
    }
    #wrapper section .inputs input:hover { 
      background: #fff; 
      border: 1px solid #ccc; 
    }
    #wrapper section input.button { 
      width: 350px; 
      padding: 15px 0; 
      border: 0px solid; 
      margin: 5px 0 0 0; 
      font-family: Quicksand; 
      color: #fff; 
      font-size: 18px; 
      border-radius: 40px; 
      -moz-transition: 0.3s linear; 
      -webkit-transition: 0.3s linear; 
      background: #999; 
      -moz-box-shadow: 2px 2px 2px rgba(20,20,20,0.7); 
      -webkit-box-shadow: 2px 2px 2px rgba(20,20,20,0.7); 
    }
    #wrapper section input.button:hover { 
      background: #66ccff;
    }
    html {
      height:100%;
      background-image: linear-gradient(to right top, #9bf8f4 0%, #6f7bf7 100%);
    }
    nav {
      max-width: 960px;
      mask-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 25%, #ffffff 75%, rgba(255, 255, 255, 0) 100%);
      margin: 0 auto;
    }
    nav ul {
      text-align: center;
      background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 25%, rgba(255, 255, 255, 0.2) 75%, rgba(255, 255, 255, 0) 100%);
      box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
    }
    nav ul li {
      display: inline-block;
    }
    nav ul li a {
      padding: 18px;
      font-family: "Open Sans";
      text-transform:uppercase;
      color: rgba(0, 35, 122, 0.5);
      font-size: 18px;
      text-decoration: none;
      display: block;
    }
    nav ul li a:hover {
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
      background: rgba(255, 255, 255, 0.1);
      color: rgba(0, 35, 122, 0.7);
    }
	</style>
  </head>
  <nav>
    <ul>
      <li>
        <a href="./">Index Note</a>
      </li>
      <li>
        <a href="./add-note">Add Note</a>
      </li>
      <li>
        <a href="./note-list">Card Note</a>
      </li>
    </ul>
  </nav>
  <body>
  <h1>Lab 4 Add Note</h1>
  <form method="POST" action="" class="register-form">
    {%csrf_token%}
    <div role="alert">
      <div id="wrapper">
        <section>
          <header>
            <div class="name">To:</div>
            <div class="name">From:</div>
            <div class="name">Title:</div>
            <div class="name">Message:</div>
          </header>
          <form>
            <div class="inputs">
              {{form.To}}
              {{form.From}}
              {{form.Title}}
              {{form.Message}}
            </div>
            <input type="submit" value="Add Notes" class="button" />
          </form>
        </section>
      </div>
</form>
  </body>
</html>
